Subject: Status Update
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 10 Oct 2012 11:16:02 -0500

Hello, Mike,

I spoke with the Postmaster yesterday and confirmed that all the mailpieces that were still at the postage due unit are all address updates on mail pieces that were undeliverable as addressed.  These mailpieces were never actually delivered as the addressees had moved so they do not contain orders or checks.

I am apologetic and remorseful that we still had the mail with the address updates yet we sent you a bill, but that is how the new Postmaster was instructed to handle the situation by auditors when this situation was uncovered.  A few other customers were affected and disciplinary action was taken with the employee who was responsible.

Thank you.  We will recycle this mail.  The statement that you received will be voided as no "Address Service Requested" information was provided.

If you have any questions, please do not hesitate to contact me. Thank you for using the United States Postal Service.
CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, October 10, 2012 11:53 AM
To: WHITE, CAROLYN K
Subject: Re: Status Update

Hello Carolyn.
As long as the mail is concerned, you are probably right in that those would not do us much good getting those back.  Especially if those are just mailers that were going to businesses.  If there are orders, we may want those back so we could send the customers their checks back.  If you can confirm that those are just mailers, please go ahead and have them recycled.  Let me know what is decided.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K<mailto:[email-masked]>
Sent: Wednesday, October 10, 2012 11:16 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: Status Update

Hello, Mike,

As far as the postage due letter, this was entirely our clerk's negligence and I apologize.   I can't image that this will happen again.   They sat the mail aside rather than contacting you (or the BSN as you are a premier account) to explain that you needed to set up a postage due account in order to obtain the address updates that you requested by using the endorsement "Address Service Request" on your envelopes as we charge for the updates.

They still have the envelopes with the address updates which are too old to be of any use to you now.  With your permission, by email is fine, the new Postmaster will recycle the mail from 2007 and she will void the letter requesting $179.88 in fees for the address updates as no address update information was provided to you.  We do need your request by email as documentation authorizing us to recycle the mail.

I sincerely apologize for this delay and oversight.  If you have any questions, please do not hesitate to contact me. Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: Michael B [mailto:[email-masked]]<mailto:[mailto:[email-masked]]>
Sent: Wednesday, October 10, 2012 10:12 AM
To: WHITE, CAROLYN K
Subject: Re: Status Update

Hello Carolyn.
    It looks as though the mailings for Georgia are scheduled to hit the businesses the end of October and the beginning of November.  The mail could come as early as that first week but usually it takes a little longer.
    As far as the postage due letter, I believe I understand what happened but wanted to know if I would still need something else so this does not happen in the future.  Let me know if you need me to do anything further.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K<mailto:[email-masked]>
Sent: Wednesday, October 10, 2012 8:26 AM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: Status Update

Good morning, Mike,

Please let us know when the mailing for Corporate Record Services, Atlanta GA goes out.  The Express Mail labels have been ordered for the reshipment agreement.  They are all set to reship the mail, but they would appreciate a "heads up" that the mailings have gone out.

Regarding the attached letter you received from Santa Fe NM, I discussed this with the new Postmaster, Yasmine Montano.  That letter was prompted by a recent audit.  The postage due clerk put undeliverable as addressed letters aside evidently because there wasn't a postage due account set up to charge the fee for the address update information to.  The new address is provided when you use the endorsement Address Service Requested.  The letters going back as far as 2007 are still on hand at the Santa Fe Post Office.  I apologize that you did not receive the service level and information updates that you requested by using the Address Service Requested endorsement.   I discussed the importance of the timeliness of information updates with the new Postmaster and she whole heartedly agreed.   If you will send me an email as documentation, she will recycle the Standard rate letters from 2007 and void the letter you received.  I apologize for the mishandling of this mail.  Employees have been given training on the correct procedure.

Thank you for your email response or calling me to discuss this.   Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!